/* nav版芯 */

.navMain {
	padding: 0 5%;
	margin: 0 auto;
}


/* 版芯 */

.main {
	width: 73%;
	margin: 0 auto;
}


/* 内页版芯 */

.nyMain {
	width: calc(80% - 60px * 2);
	padding-left: 60px;
	padding-right: 60px;
	margin: 0 auto;
}


/* ipad */

@media screen and (min-width:769px) and (max-width:1199px) {

	/* 版芯 */
	.main {
		width: 85%;
		margin: 0 auto;
	}

	.nyMain {
		width: calc(85% - 15px * 2);
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
	}
}


/* phone */

@media screen and (max-width:768px) {

	/* 版芯 */
	.main {
		width: 90%;
		margin: 0 auto;
	}

	.nyMain {
		width: calc(90% - 15px * 2);
		padding-left: 15px;
		padding-right: 15px;
		margin: 0 auto;
	}
}

body {
	width: 100vw;
	overflow-x: hidden;
	position: relative;
	background: url(../img/index/index_bg.png);
}



/* 返回顶部 */
.returnTop {
	display: none;
	position: fixed;
	bottom: 20%;
	right: 50px;
	z-index: 99;
	width: 70px;
	height: 70px;
	border-radius: 50%;
	cursor: pointer;
	background: #FFF;
}

.returnTop a img {
	width: 50%;
	height: 50%;
	object-fit: cover;
}












/* 子站通用样式 */
/* nav */
nav {
	width: calc(100vw - 10%);
	height: 111px;
	background: rgba(31, 47, 62, 0.99);
	position: fixed;
	top: 0;
	z-index: 90;
}

.logo {
	width: 20%;
}

.logo>img {
	width: 100%;
	object-fit: cover;
}

.phone_icon {
	display: none;
	width: 30px;
	height: 30px;
}

.phone_icon img {
	width: 100%;
}

.nav_right {
	width: calc(100% - 20% - 10%);
	height: 100%;
	justify-content: flex-end;
}

.navCol {
	width: calc(100% - 200px);
	height: 100%;
	justify-content: flex-end;
}

.navCol>li {
	width: max-content;
	line-height: 111px;
	text-align: center;
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	margin: 0 20px;
	padding: 0 30px;
}

.navCol>li>a {
	display: block;
	width: 100%;
	height: 100%;
	text-align: center;
	color: #FFFFFF;
}


/* 导航项选中 */
.navCol>li.on {
	background: #BF101D;
}

.navCol>li:hover {
	background: #BF101D;
}


/* 返回主网站 */
.searchDiv {
	width: 200px;
	height: 100%;
}

.searchDiv .goHome {
	width: 150px;
	height: 40px;
	background: rgba(57, 81, 106, 0.48);
	border-radius: 21px;
}

.searchDiv .goHome img {
	width: 20px;
	height: 20px;
	margin-right: 6px;
}

.searchDiv .goHome a {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #FFFFFF;
}

.searchDiv .goHome:hover {
	transform: translatex(-10px);
	transition: all 0.5s;
}















/* phoneNav */
.model {
	display: none;
	width: 100vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 100;
	background-color: rgba(50, 50, 50, 0.7);
}

.ph_pop {
	width: 45vw;
	height: 100vh;
	position: fixed;
	top: 0;
	right: 0;
	z-index: 110;
	background: url(../img/index/index_bg.png) repeat-y;
	background-size: 100%;
}

.ph_pop .close {
	margin: 25px 0 10px 0;
	display: flex;
	justify-content: flex-end;
	padding-right: 10px;
	font-size: 16px;
	color: rgb(180, 180, 180);
}

.ph_pop .searchDiv {
	width: 100%;
	height: auto;
}

.ph_pop>ul {
	display: block;
	height: calc(100vh - 111px - 30px);
	margin-bottom: 30px;
	overflow: scroll;
}

.ph_pop ul li {
	text-align: center;
	padding: 15px 0 0 0;
}

.ph_pop ul li a {
	/* color: #828282; */
}

.ph_pop ul li.on>a {
	color: #A17145;
}













/* 通用banner */
.banner {
	width: 100%;
	height: 450px;
}

/* 首页轮播 */
.banner_index {
	height: 780px;
}

.banner .slideBox {
	position: relative;
	overflow: hidden;
}

.banner .bd {
	position: relative;
	height: 100%;
	z-index: 0;
}

.banner .bd ul li {
	width: 100%;
	height: 100%;
	zoom: 1;
	vertical-align: middle;
}

.banner .bd ul img {
	width: 100%;
	min-height: 450px;
	object-fit: cover;
}


/* 首页轮播 */
.banner_index .bd ul img {
	min-height: 780px;
}

.banner .hd {
	width: 100%;
	position: absolute;
	bottom: 20%;
}

.banner_index .hd {
	bottom: 10%;
}

.banner .hd li {
	border-radius: 50%;
	margin: 0 10px;
	cursor: pointer;
	padding: 5px;
}

.banner .hd li span {
	display: block;
	width: 10px;
	height: 10px;
	background: rgba(253, 237, 217, 0.5);
	border-radius: 50%;
}

.banner .hd li.on {
	border: 1px solid rgba(253, 237, 217, 1);
}

.banner .hd li.on span {
	background: rgba(253, 237, 217, 1);
}











/* 首页-简介 */
.zz_profile {
	background: url(../img/zizhan/one_bwg/bwg_tu1.png) no-repeat;
	padding: 90px 0;
}

.zz_profile .zz_profile_left {
	width: calc(100% - 50px - 45%);
}

.zz_profile .zz_ch_tit {
	font-size: 26px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #4A4A4A;
	width: max-content;
	position: relative;
}

.zz_profile .zz_ch_tit div {
	width: 20px;
	height: 4px;
	background: #BF101D;
	position: absolute;
	right: calc(-20px - 6px);
	bottom: 5px;
}

.zz_profile .zz_en_tit {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #AAACB0;
}

.zz_profile .zz_profile_con {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #666666;
	margin: 25px 0 30px;
	text-indent: 2em;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 5;
	overflow: hidden;
}

.zz_profile .zz_profile_more {
	width: 44px;
	height: 44px;
	border-radius: 50%;
}

.zz_profile .zz_profile_more a img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.zz_profile .zz_profile_more:hover {
	background: #BF101D;
	transition: all 0.5s;
	transform: translateX(20px);
}

.zz_profile .zz_profile_img {
	width: calc(45% - 10px * 2);
	height: calc(390px - 8px * 2);
	overflow: hidden;
	padding: 8px 10px;
	background: rgba(0, 0, 0, 0.08);
}

.zz_profile .zz_profile_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}











/* 首页-展馆 */
.zz_exhibit {
	padding: 85px 0;
	background: url(../img/zizhan/one_bwg/bwg_tu3.png) no-repeat center center;
	background-size: 100% 100%;
}


.zz_exhibit .zz_ch_tit {
	font-size: 26px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #FFFFFF;
	width: max-content;
	position: relative;
}

.zz_exhibit .zz_ch_tit div {
	width: 20px;
	height: 4px;
	background-color: #BF101D;
	position: absolute;
	right: calc(-20px - 6px);
	bottom: 5px;
}

.zz_exhibit .zz_en_tit {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #FFF;
}

.zz_exhibit_box {
	margin-top: 30px;
	height: 590px;
}

.zz_exhibit_box .zz_exhibitBox_left {
	width: 25%;
	height: 100%;
}

.zz_exhibit_box .zz_exBox_tablist {
	width: 100%;
	height: 100%;
	background: #223140;
	align-content: center;
}

.zz_exBox_tablist .zz_exBox_tabItem {
	width: 100%;
	cursor: pointer;
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #FFFFFF;
}

.zz_exBox_tabItem div {
	display: flex;
	justify-content: center;
	align-items: center;
}

.zz_exBox_tabItem div:nth-child(1) {
	width: 55px;
	height: 72px;
	font-size: 24px;
	font-weight: bold;
	color: rgba(255, 255, 255, 0.23);
}

.zz_exBox_tabItem div:nth-child(2) {
	width: calc(100% - 55px - 10px);
	height: 72px;
	padding-left: 10px;
	justify-content: flex-start;
}

.zz_exBox_tabItem:hover div:nth-child(1) {
	color: #FFFFFF;
	background: rgba(191, 16, 29, 0.61);
	transition: all 0.5s;
	transform: translateY(10px);
}

.zz_exBox_tabItem:hover div:nth-child(2) {
	background: #BF101D;
	transition: all 0.5s;
	transform: translateY(10px);
}

.zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(1) {
	color: #FFFFFF;
	background: rgba(191, 16, 29, 0.61);
}

.zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(2) {
	background: #BF101D;
}

.zz_exhibit_box .zz_exhibitBox_rl {
	width: 33.33%;
	height: 100%;
}

.zz_exhibit_box .zz_exBox_leftImg {
	width: 100%;
	height: 100%;
	position: relative;
}

.zz_exhibit_box .zz_exBox_leftModal {
	display: none;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}

.zz_exhibit_box .zz_exBox_leftModal div {
	width: calc(100% - 9px * 4);
	height: calc(100% - 12px * 4);
	padding: 12px 9px;
	border: 1px solid rgba(255, 255, 255, 0.2);
}

.zz_exhibit_box .zz_exBox_leftModal div>a {
	display: flex;
	width: 70px;
	height: 70px;
	border-radius: 50%;
}

.zz_exhibit_box .zz_exBox_leftModal div>a>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.zz_exhibit_box .zz_exhibitBox_right {
	width: 75%;
	height: 100%;
}

.zz_exhibit_box .zz_exhibitBox_rr {
	width: calc(100% - 33.33%);
	height: 100%;
}

.zz_exhibit_box .zz_exBox_rTopImg {
	width: 100%;
	height: 50%;
	overflow: hidden;
	position: relative;
}

.zz_exhibit_box .zz_exBox_rBot {
	width: 100%;
	height: 50%;
}

.zz_exhibit_box .zz_exBox_rBotImg {
	width: 50%;
	height: 100%;
	overflow: hidden;
	position: relative;
}

.zz_exhibit_box img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.zz_exhibit_box .zz_exBox_leftImg:hover .zz_exBox_leftModal {
	transition: all 1s;
	display: flex;
}

.zz_exhibit_box .zz_exBox_rTopImg:hover .zz_exBox_leftModal {
	transition: all 1s;
	display: flex;
}

.zz_exhibit_box .zz_exBox_rBotImg:hover .zz_exBox_leftModal {
	transition: all 1s;
	display: flex;
}












/* 首页-产品展示 */
.zz_product {
	padding: 100px 0;
	background: url(../img/zizhan/one_bwg/bwg_tu8.png) no-repeat center center;
	background-size: 100% 100%;
}

.zz_product .zz_ch_tit {
	font-size: 26px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #333333;
	width: max-content;
	position: relative;
}

.zz_product .zz_ch_tit div {
	width: 20px;
	height: 4px;
	background-color: #BF101D;
	position: absolute;
	right: calc(-20px - 6px);
	bottom: 5px;
}

.zz_product .zz_en_tit {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #AAACB0;
}

.zz_product_tablist {
	justify-content: flex-end;
}

.zz_product_tabItem {
	width: auto;
	white-space: nowrap;
	padding: 2px;
	border: 1px solid transparent;
	cursor: pointer;
	margin: 0 12px;
}

.zz_product_tabItem>div {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 5px 40px;
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #5D5D5D;
}

.zz_product_tabItem:last-child {
	margin: 0 0 0 12px;
}

.zz_product_tabItem.zz_product_tabOn {
	transition: all 0.5s;
	border: 1px solid #B72B2E;
}

.zz_product_tabItem.zz_product_tabOn>div {
	background: #B72B2E;
	color: #fff;
	transition: all 0.5s;
}

.zz_product_tabItem:hover {
	transition: all 0.5s;
	border: 1px solid #B72B2E;
}

.zz_product_tabItem:hover>div {
	background: #B72B2E;
	color: #fff;
	transition: all 0.5s;
}

.zz_product .box_chanpin {
	margin-top: 40px;
}

.zz_product .box_chanpin .box_cp_item {
	width: calc(33% - 6px * 2);
	box-shadow: 0px 5px 15px 0px rgba(83, 82, 78, 0.1);
}

.zz_product .box_chanpin .box_cp_item .box_cp_img {
	height: 289px;
}





















/* footer */
.footer {
	background: url(../img/index/index_bg04.png) no-repeat;
	background-size: cover;
	padding: 50px 0 0;
}

.footer .foo_logo {
	width: 100%;
}

.footer .foo_logo img {
	width: auto;
	margin: 0 15px;
}

.footer .foo_con {
	width: calc(100%);
	background: rgba(56, 39, 23, 0.8);
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #C7AF9A;
	margin-top: 40px;
	line-height: 30px;
	padding: 10px 0;
}


















































/* 产品展示 */
.box_chanpin .box_cp_item {
	width: calc(25% - 6px * 2);
	background: #F9F7F5;
	margin: 0 6px 15px;
}

.box_chanpin .box_cp_item>a {
	display: block;
	width: calc(100% - 8px * 2);
	padding: 10px 8px;
}

.box_chanpin .box_cp_item .box_cp_img {
	width: 100%;
	height: 245px;
	overflow: hidden;
}

.box_chanpin .box_cp_item .box_cp_img>img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.box_chanpin .box_cp_item:hover .box_cp_img>img {
	transform: scale(1.2);
	transition: all 0.5s;
}

.box_chanpin .box_cp_item:hover .box_cp_name {
	color: #B78455;
}

.box_chanpin .box_cp_item .box_cp_name {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #333333;
	margin: 20px 0;
	line-height: 24px;
	height: 24px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	text-align: center;
}

.box_chanpin {
	position: relative;
}

.box_chanpin .box_cp_more {
	width: 198px;
	height: 40px;
	background: url(../img/index/index_cp_btn.png) no-repeat center center;
	background-size: 100% 100%;
	position: absolute;
	bottom: -120px;
	left: 50%;
	transform: translate(-50%);
}

.box_chanpin .box_cp_more a {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #B78455;
	line-height: 26px;
}

.box_chanpin .box_cp_more:hover a {
	color: #990000;
	transform: scale(1.2);
	transition: all 0.5s;
}




















/* 内页-通用 */
.ny_container {
	background: url(../img/index/index_bg.png);
	padding-top: 60px;
	position: relative;
	top: -60px;
}

.ny_container .ny_container_top {
	padding-bottom: 20px;
	border-bottom: 1px solid rgba(150, 148, 145, 0.22);
}

.ny_container_top .ny_container_tit {
	width: 27%;
}

.ny_container_tit .ny_ch_tit {
	font-size: 26px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #4A4A4A;
	width: max-content;
	position: relative;
}

.ny_container_tit .ny_ch_tit div {
	width: 20px;
	height: 5px;
	background-color: #C39973;
	position: absolute;
	right: calc(-20px - 6px);
	bottom: 5px;
}

.ny_container_tit .nt_en_tit {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #9a9999;
}

.ny_container_top .ny_container_tab {
	width: 73%;
	justify-content: flex-end;
}

.ny_container_tab .tabny {
	height: 36px;
	padding: 2px;
	margin: 0 0.5% 10px;
	border: 1px solid transparent;
	cursor: pointer;
}

.ny_container_tab .tabny>div {
	width: max-content;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 0 10px;
}

.ny_container_tab .tabny>div a {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.ny_container_tab .tabny>div {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #333333;
}

.ny_container_tab .tabny_on {
	border: 1px solid #C39973;
}

.ny_container_tab .tabny_on>div {
	background: #C39973;
}

.ny_container_tab .tabny_on>div a {
	color: #FDEDD9;
}

.ny_container_tab .tabny:hover {
	border: 1px solid #C39973;
}

.ny_container_tab .tabny:hover div {
	background: #C39973;
}

.ny_container_tab .tabny:hover div a {
	color: #FDEDD9;
}

/* 详情定位 */
.ny_container_newsDelLoc .location {
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #848381;
	line-height: 30px;
}

.ny_container_newsDelLoc .location img {
	margin-right: 10px;
}

.ny_container_newsDelLoc .location a {
	margin: 0 5px;
	color: #848381;
}

.ny_container_newsDelLoc .location a.location_on {
	color: #A38061;
}

.ny_container .ny_title {
	font-size: 34px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #4a4a4a;
	position: relative;
	margin: 70px 0 70px;
}

.ny_container .ny_title .ny_en_title {
	color: rgba(154, 153, 153, 0.15);
	position: absolute;
	top: -25px;
}












/* 内页-公司概况 */
.com_info_con {
	line-height: 30px;
}

.com_info_con p {
	margin-bottom: 30px;
	text-indent: 2em;
}

.com_info_con .com_ic_name {
	font-size: 26px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #AD8663;
	margin-bottom: 30px;
}

.com_info_con .com_con_img {
	float: right;
	width: 514px;
	height: 354px;
	padding: 10px;
	border: 3px solid #C39973;
	margin: 0 0 30px 30px;
}

.com_info_imglist {
	margin: 100px 0;
}

.com_info_imglist .com_info_imgitem {
	width: 33%;
	display: flex;
	flex-direction: column;
	text-align: center;
	align-items: center;
	border-right: 1px solid rgba(68, 90, 58, 0.11);
}

.com_info_imglist .com_info_imgitem:first-child {
	border-left: 1px solid rgba(68, 90, 58, 0.11);
}

.com_info_imglist .com_info_imgitem img {
	width: 80px;
	height: 80px;
}

.com_info_imglist .com_info_imgitem div {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #333333;
}

.com_info_imglist .com_info_imgitem div.con_imgitem_name {
	font-size: 24px;
	font-family: Source Han Serif SC;
	font-weight: bold;
	color: #A4805F;
	margin: 20px 0;
}















/* 内页-公司荣誉【图片列表】 */
.ny_img_list .ny_img_item {
	width: calc(25% - 25px * 2);
	background: #FFF;
	box-shadow: 0px 5px 15px 0px rgba(139, 128, 108, 0.15);
	margin: 0 25px 30px;
}

.ny_img_item .ny_img_imgbox {
	width: calc(100% - 20px * 2);
	height: calc(245px - 30px * 2);
	padding: 30px 20px;
	overflow: hidden;
}

.ny_img_item .ny_img_imgbox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ny_img_item .ny_img_tit {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #000000;
	padding: 20px 20px;
	text-align: center;
}

.ny_img_item:hover .ny_img_imgbox img {
	transform: scale(1.2);
	transition: all 0.5s;
}

.ny_img_item:hover .ny_img_tit {
	color: #FDEDD9;
	background: #C39973;
	transition: all 0.5s;
}











/* 生产加工【三级分类】 */
.ny_select {
	width: calc(200px - 20px * 2);
	height: 42px;
	padding: 0 20px;
	background: #C39973;
	position: relative;
	cursor: pointer;
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #FDEDD9;
	border: 1px solid #DBD2CA;
}

.ny_select::after {
	content: '';
	display: block;
	width: 0;
	height: 0;
	border-top: 8px solid rgba(253, 237, 217, 1);
	border-bottom: 8px solid rgba(253, 237, 217, 0);
	border-left: 5px solid rgba(253, 237, 217, 0);
	border-right: 5px solid rgba(253, 237, 217, 0);
	position: absolute;
	top: 50%;
	right: 10%;
	margin-top: -4px;
	transition: all 0.8s;
}

.ny_select1::after {
	border-top: 8px solid rgba(253, 237, 217, 1);
	border-bottom: 8px solid rgba(253, 237, 217, 0);
	transform: rotate(540deg);
	margin-top: -12px;
}

.ny_select div {
	background: rgba(255, 255, 255, 1);
	position: absolute;
	top: 43px;
	left: 0;
	z-index: 80;
}

.ny_select div ul li {
	padding: 10px 10px 0;
}

.ny_select div ul li:hover {
	transition: all 0.8s;
	background: #C39973;
}

.ny_select div ul li:hover a {
	color: #FDEDD9;
}

.ny_select div ul li a {
	width: 100%;
	text-align: center;
	font-size: 16px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #484747;
	padding-bottom: 10px;
	border-bottom: 1px solid #DBD2CA;
}

.ny_select div ul li:last-child a {
	border-bottom: none;
}





/* 生产加工【产品列表】 */
.ny_product_list .box_chanpin .box_cp_item {
	background: #FFFFFF;
	box-shadow: 0px 5px 15px 0px rgba(185, 166, 149, 0.2);
}








/* 产品详情 */
.ny_productDel_box {
	margin-top: 50px;
	font-family: Source Han Serif SC;
}

.ny_productDel_box .ny_productDel_box_img {
	width: 40%;
	overflow: hidden;
}

.ny_productDel_box .ny_productDel_box_img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.ny_productDel_box .ny_productDel_box_img:hover img {
	transform: scale(1.2);
	transition: all 0.5s;
}

.ny_productDel_box .ny_productDel_box_info {
	width: calc(60% - 20px - 50px * 2);
	background: rgba(195, 153, 115, 0.1);
	padding: 50px 50px 70px;
	line-height: 45px;
}

.ny_productDel_box .ny_productDel_box_info span {
	color: #9D7C5E;
}

.ny_productDel_box .ny_proBox_tit {
	font-size: 22px;
	font-weight: bold;
	color: #9D7C5E;
	border-bottom: 1px solid rgba(195, 153, 115, 0.5);
}

.ny_productDel_box .ny_proBox_tit1 {
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	border-bottom: 1px solid rgba(195, 153, 115, 0.2);
}

.ny_productDel_box .ny_proBox_tit2 {
	margin-top: 10px;
	font-size: 16px;
	font-weight: 400;
	color: #333333;
	line-height: 30px;
}

.ny_productDel_con {
	margin: 50px 0 90px;
}

.ny_productDel_con img {
	max-width: 100% !important;
}

.ny_productDel_con video {
	max-width: 100% !important;
}






/* 分页代码 */
.pro_page {
	margin-top: 60px;
}

.pro_page ul li {
	width: 40px;
	height: 40px;
	border: 1px solid #C2BBB4;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 0 10px;
	cursor: pointer;
}

.pro_page ul li * {
	font-size: 18px;
	font-family: Source Han Serif SC;
	font-weight: 400;
	color: #A29080;
}

.pro_page * {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pro_page ul li:hover {
	background: #C39973;
}

.pro_page ul li:hover * {
	color: #FDEDD9;
}

.pro_page ul li.active {
	background: #C39973;
}

.pro_page ul li.active * {
	color: #FDEDD9;
}
























/* ---------博物馆--------- */
nav.zz_bwg {
	background: rgba(31, 47, 62, 0.99)
}

/* 导航项选中 */
.zz_bwg .navCol>li.on {
	background: #BF101D;
}

.zz_bwg .navCol>li:hover {
	background: #BF101D;
}

/* 首页-概况 */
.zz_bwg_profile .zz_ch_tit div {
	background: #BF101D;
}

.zz_bwg_profile .zz_profile_more:hover {
	background: #BF101D;
}

/* 首页-展馆 */
.zz_bwg_exhibit.zz_exhibit {
	background: url(../img/zizhan/one_bwg/bwg_tu3.png) no-repeat center center;
	background-size: 100% 100%;
}

.zz_bwg_exhibit .zz_ch_tit div {
	background-color: #BF101D;
}

.zz_bwg_exhibit .zz_exBox_tabItem:hover div:nth-child(1) {
	color: #FFFFFF;
	background: rgba(191, 16, 29, 0.61);
}

.zz_bwg_exhibit .zz_exBox_tabItem:hover div:nth-child(2) {
	background: #BF101D;
}

.zz_bwg_exhibit .zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(1) {
	color: #FFFFFF;
	background: rgba(191, 16, 29, 0.61);
}

.zz_bwg_exhibit .zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(2) {
	background: #BF101D;
}

/* 首页-产品展示 */
.zz_bwg_product .zz_ch_tit div {
	background-color: #BF101D;
}

.zz_bwg_product .zz_product_tabItem.zz_product_tabOn {
	border: 1px solid rgb(183, 43, 46);
}

.zz_bwg_product .zz_product_tabItem.zz_product_tabOn>div {
	background: #B72B2E;
	color: #fff;
}

.zz_bwg_product .zz_product_tabItem:hover {
	border: 1px solid rgb(183, 43, 46);
}

.zz_bwg_product .zz_product_tabItem:hover>div {
	background: #B72B2E;
	color: #fff;
}

/* 子站内页-通用 */
.zz_bwg_container .ny_container_tit .ny_ch_tit div {
	background-color: #BF101D;
}

.zz_bwg_container .ny_container_tab .tabny_on {
	border: 1px solid #BF101D;
}

.zz_bwg_container .ny_container_tab .tabny_on>div {
	background: #BF101D;
}

.zz_bwg_container .ny_container_tab .tabny:hover {
	border: 1px solid #BF101D;
}

.zz_bwg_container .ny_container_tab .tabny:hover div {
	background: #BF101D;
}






/* ---------庄园--------- */
nav.zz_tf {
	background: rgba(37, 42, 46, 0.99)
}

.zz_tf .logo {
	width: 13%;
}

/* 导航项选中 */
.zz_tf .navCol>li.on {
	background: #E9D8A9;
}

.zz_tf .navCol>li:hover {
	background: #E9D8A9;
}

.zz_tf .navCol>li.on a {
	color: #282C30;
}

.zz_tf .navCol>li:hover a {
	color: #282C30;
}

/* 首页-概况 */
.zz_tf_profile .zz_ch_tit div {
	background: #F1C584;
}

.zz_tf_profile .zz_profile_more:hover {
	background: #F1C584;
}

/* 首页-展馆 */
.zz_tf_exhibit.zz_exhibit {
	background: url(../img/zizhan/tow_tf/tf_tu1.png) no-repeat center center;
	background-size: 100% 100%;
}

.zz_tf_exhibit .zz_ch_tit div {
	background-color: #F1C584;
}

.zz_tf_exhibit .zz_exBox_tabItem:hover div:nth-child(1) {
	background: #E9A95D;
}

.zz_tf_exhibit .zz_exBox_tabItem:hover div:nth-child(2) {
	color: #282C30;
	background: #F1C584;
}

.zz_tf_exhibit .zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(1) {
	background: #E9A95D;
}

.zz_tf_exhibit .zz_exBox_tabItem.zz_exBox_tabOn div:nth-child(2) {
	color: #282C30;
	background: #F1C584;
}

/* 首页-产品展示 */
.zz_tf_product .zz_ch_tit div {
	background-color: #F1C584;
}

.zz_tf_product .zz_product_tabItem.zz_product_tabOn {
	border: 1px solid #F1C584;
}

.zz_tf_product .zz_product_tabItem.zz_product_tabOn>div {
	background: #F1C584;
	color: #333;
}

.zz_tf_product .zz_product_tabItem:hover {
	border: 1px solid #F1C584;
}

.zz_tf_product .zz_product_tabItem:hover>div {
	background: #F1C584;
	color: #333;
}

/* 子站内页-通用 */
.zz_tf_container .ny_container_tit .ny_ch_tit div {
	background-color: #F1C584;
}

.zz_tf_container .ny_container_tab .tabny_on {
	border: 1px solid #F1C584;
}

.zz_tf_container .ny_container_tab .tabny_on>div {
	background: #F1C584;
}

.zz_tf_container .ny_container_tab .tabny_on>div a {
	color: #282C30;
}

.zz_tf_container .ny_container_tab .tabny:hover {
	border: 1px solid #F1C584;
}

.zz_tf_container .ny_container_tab .tabny:hover div {
	background: #F1C584;
}

.zz_tf_container .ny_container_tab .tabny:hover div a {
	color: #282C30;
}








/* ---------中药材基地--------- */
nav.zz_zyc {
	background: rgba(37, 42, 46, 0.99)
}

/* 导航项选中 */
.zz_zyc .navCol>li.on {
	background: #274F3C;
}

.zz_zyc .navCol>li:hover {
	background: #274F3C;
}

.zz_zyc .navCol>li.on a {
	color: #fff;
}

.zz_zyc .navCol>li:hover a {
	color: #fff;
}

/* 首页-概况 */
.zz_zyc_profile .zz_ch_tit {
	color: #397257;
}

.zz_zyc_profile .zz_ch_tit div {
	background: #397257;
}

.zz_zyc_profile .zz_profile_more:hover {
	background: #397257;
}

/* 首页-展馆 */
.zz_zyc_exhibit.zz_exhibit {
	background: url(../img/zizhan/three_zyc/zy_tu1.png) no-repeat center center;
	background-size: 100% 100%;
}

.zz_zyc_exhibit .zz_ch_tit div {
	background-color: #FFF;
}

.zz_zyc_exhibit .zz_exBox_leftImg {
	width: 100%;
}

/* 首页-产品展示 */
.zz_zyc_product .zz_ch_tit {
	color: #397257;
}

.zz_zyc_product .zz_ch_tit div {
	background-color: #397257;
}

.zz_zyc_product .zz_product_tabItem.zz_product_tabOn {
	border: 1px solid #397257;
}

.zz_zyc_product .zz_product_tabItem.zz_product_tabOn>div {
	background: #397257;
	color: #fff;
}

.zz_zyc_product .zz_product_tabItem:hover {
	border: 1px solid #397257;
}

.zz_zyc_product .zz_product_tabItem:hover>div {
	background: #397257;
	color: #fff;
}

/* 子站内页-通用 */
.zz_zyc_container .ny_container_tit .ny_ch_tit div {
	background-color: #397257;
}

.zz_zyc_container .ny_container_tab .tabny_on {
	border: 1px solid #397257;
}

.zz_zyc_container .ny_container_tab .tabny_on>div {
	background: #397257;
}

.zz_zyc_container .ny_container_tab .tabny:hover {
	border: 1px solid #397257;
}

.zz_zyc_container .ny_container_tab .tabny:hover div {
	background: #397257;
}

.zz_zyc_container .ny_select {
	background: #397257;
}

.zz_zyc_container .ny_select div ul li:hover {
	transition: all 0.8s;
	background: #397257;
}







/* 字体引入 */
@font-face {
	font-family: Source Han Serif SC;
	src: url('../font/SourceHanSerifSC-Bold.otf');
}
